/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
  font-family: 'Duplicate Slab';
  src: url('http://34.122.96.25/wp-content/uploads/2025/07/DuplicateSlab.woff2') format('woff2'),
       url('http://34.122.96.25/wp-content/uploads/2025/07/DuplicateSlab.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Duplicate Slab';
  src: url('http://34.122.96.25/wp-content/uploads/2025/07/DuplicateSlab-Medium.woff2') format('woff2'),
       url('http://34.122.96.25/wp-content/uploads/2025/07/DuplicateSlab-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Duplicate Slab';
  src: url('http://34.122.96.25/wp-content/uploads/2025/07/DuplicateSlab-Bold.woff2') format('woff2'),
       url('http://34.122.96.25/wp-content/uploads/2025/07/DuplicateSlab-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}


@font-face {
  font-family: 'Balto';
  src: url('http://34.122.96.25/wp-content/uploads/2025/07/Balto-Book.woff2') format('woff2'),
       url('http://34.122.96.25/wp-content/uploads/2025/07/Balto-Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Balto';
  src: url('http://34.122.96.25/wp-content/uploads/2025/07/Balto-BookItalic.woff2') format('woff2'),
       url('http://34.122.96.25/wp-content/uploads/2025/07/Balto-BookItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Balto';
  src: url('http://34.122.96.25/wp-content/uploads/2025/07/Balto-Medium.woff2') format('woff2'),
       url('http://34.122.96.25/wp-content/uploads/2025/07/Balto-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

body {
  font-family: 'Balto', sans-serif;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Duplicate Slab', serif;
  font-weight: 700;
}
